﻿<!DOCTYPE html>
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
 <!--<![endif]-->
<head>

    <!-- Basic Page Needs
    ================================================== -->
    <meta charset="utf-8">
    <title>Work Scout</title>

    <!-- Mobile Specific Metas
    ================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- CSS
    ================================================== -->
    @Styles.Render("~/Content/frontCss")

</head>

<body>
    <div id="wrapper">


        <!-- Header
        ================================================== -->
        <header class="transparent sticky-header">
            <div class="container">
                <div class="sixteen columns">

                    <!-- Logo -->
                    <div id="logo">
                        <h1><a href="index.html"><img src="images/logo2.png" alt="Work Scout" /></a></h1>
                    </div>

                    <!-- Menu -->
                    <nav id="navigation" class="menu">
                        <ul id="responsive">

                            <li>
                                <a id="current" href="index.html">Home</a>
                                <ul>
                                    <li><a href="index.html">Home #1</a></li>
                                    <li><a href="index-2.html">Home #2</a></li>
                                    <li><a href="index-3.html">Home #3</a></li>
                                    <li><a href="index-4.html">Home #4</a></li>
                                    <li><a href="index-5.html">Home #5</a></li>
                                </ul>
                            </li>

                            <li>
                                <a href="#">Pages</a>
                                <ul>
                                    <li><a href="job-page.html">Job Page</a></li>
                                    <li><a href="job-page-alt.html">Job Page Alternative</a></li>
                                    <li><a href="resume-page.html">Resume Page</a></li>
                                    <li><a href="shortcodes.html">Shortcodes</a></li>
                                    <li><a href="icons.html">Icons</a></li>
                                    <li><a href="pricing-tables.html">Pricing Tables</a></li>
                                    <li><a href="blog.html">Blog</a></li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </li>

                            <li>
                                <a href="#">Browse Listings</a>
                                <ul>
                                    <li><a href="browse-jobs.html">Browse Jobs</a></li>
                                    <li><a href="browse-resumes.html">Browse Resumes</a></li>
                                    <li><a href="browse-categories.html">Browse Categories</a></li>
                                </ul>
                            </li>

                            <li>
                                <a href="#">Dashboard</a>
                                <ul>
                                    <li><a href="dashboard.html">Dashboard</a></li>
                                    <li><a href="dashboard-messages.html">Messages</a></li>
                                    <li><a href="dashboard-manage-resumes.html">Manage Resumes</a></li>
                                    <li><a href="dashboard-add-resume.html">Add Resume</a></li>
                                    <li><a href="dashboard-job-alerts.html">Job Alerts</a></li>
                                    <li><a href="dashboard-manage-jobs.html">Manage Jobs</a></li>
                                    <li><a href="dashboard-manage-applications.html">Manage Applications</a></li>
                                    <li><a href="dashboard-add-job.html">Add Job</a></li>
                                    <li><a href="dashboard-my-profile.html">My Profile</a></li>
                                </ul>
                            </li>
                        </ul>


                        <ul class="float-right">
                            <li><a href="@Url.Action("Register","Account")"><i class="fa fa-user"></i> Sign Up</a></li>
                            <li><a href="@Url.Action("Login","Account")"><i class="fa fa-lock"></i> Log In</a></li>
                        </ul>

                    </nav>

                    <!-- Navigation -->
                    <div id="mobile-navigation">
                        <a href="#menu" class="menu-trigger"><i class="fa fa-reorder"></i></a>
                    </div>

                </div>
            </div>
        </header>
        <div class="clearfix"></div>

        <!--Body
        =================================================  -->

        @RenderBody()



        <!-- Footer
        ================================================== -->
        <div class="margin-top-15"></div>

        <div id="footer">
            <!-- Main -->
            <div class="container">

                <div class="seven columns">
                    <h4>About</h4>
                    <p>Morbi convallis bibendum urna ut viverra. Maecenas quis consequat libero, a feugiat eros. Nunc ut lacinia tortor morbi ultricies laoreet ullamcorper phasellus semper.</p>
                    <a href="#" class="button">Get Started</a>
                </div>

                <div class="three columns">
                    <h4>Company</h4>
                    <ul class="footer-links">
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Careers</a></li>
                        <li><a href="#">Our Blog</a></li>
                        <li><a href="#">Terms of Service</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Hiring Hub</a></li>
                    </ul>
                </div>

                <div class="three columns">
                    <h4>Press</h4>
                    <ul class="footer-links">
                        <li><a href="#">In the News</a></li>
                        <li><a href="#">Press Releases</a></li>
                        <li><a href="#">Awards</a></li>
                        <li><a href="#">Testimonials</a></li>
                        <li><a href="#">Timeline</a></li>
                    </ul>
                </div>

                <div class="three columns">
                    <h4>Browse</h4>
                    <ul class="footer-links">
                        <li><a href="#">Freelancers by Category</a></li>
                        <li><a href="#">Freelancers in USA</a></li>
                        <li><a href="#">Freelancers in UK</a></li>
                        <li><a href="#">Freelancers in Canada</a></li>
                        <li><a href="#">Freelancers in Australia</a></li>
                        <li><a href="#">Find Jobs</a></li>

                    </ul>
                </div>

            </div>

            <!-- Bottom -->
            <div class="container">
                <div class="footer-bottom">
                    <div class="sixteen columns">
                        <h4>Follow Us</h4>
                        <ul class="social-icons">
                            <li><a class="facebook" href="#"><i class="icon-facebook"></i></a></li>
                            <li><a class="twitter" href="#"><i class="icon-twitter"></i></a></li>
                            <li><a class="gplus" href="#"><i class="icon-gplus"></i></a></li>
                            <li><a class="linkedin" href="#"><i class="icon-linkedin"></i></a></li>
                        </ul>
                        <div class="copyrights">©  Copyright 2019 by <a href="#">Work Scout</a>. All Rights Reserved.</div>
                    </div>
                </div>
            </div>

        </div>

        <!-- Back To Top Button -->
        <div id="backtotop"><a href="#"></a></div>

    </div>
    <!-- Wrapper / End -->
    <!-- Scripts
    ================================================== -->

    @Scripts.Render("~/bundles/frontJs")

    @RenderSection("scripts", required: false)



</body>
</html>